petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMDAGetCellPoint

Get the DM point corresponding to the tuple (i, j, k) in the DMDA

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetCellPoint(DM dm, PetscInt i, PetscInt j, PetscInt k, PetscInt *point)

### Input Parameters

| dm | - The DM object
| i,j,k | - The global indices for the cell

### Output Parameters

point -The local DM point

### See Also

DMDAGetNumCells()

### Level

developer

### Location

src/dm/impls/da/dalocal.c
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages